SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
httpd_conn Struct Reference
Ameba SDK » Network » HTTPD

The structure is the context used for client connection. More...

`#include <httpd.h>`

## Data Fields
int | sock
struct http_request | request
void * | tls
uint8_t * | response_header

## Detailed Description

The structure is the context used for client connection.

The documentation for this struct was generated from the following file:

- httpd.h